#!/bin/sh
export PATH='/usr/obj/ports/hs-HDBC-2.4.0.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: HDBC
version: 2.4.0.2
id: HDBC-2.4.0.2-ec2a5ade5f1a8868f0d51b053ad31934
key: HDBC_5UoWvikOzbMJKUris4Q3M4
license: BSD3
copyright: Copyright (c) 2005-2011 John Goerzen
maintainer: Nicolas Wu <nicolas.wu@gmail.com>
stability: Stable
homepage: https://github.com/hdbc/hdbc
synopsis: Haskell Database Connectivity
description:
    HDBC provides an abstraction layer between Haskell programs and SQL
    relational databases. This lets you write database code once, in
    Haskell, and have it work with any number of backend SQL databases
    (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
category: Database
author: John Goerzen, Nicolas Wu
exposed: True
exposed-modules:
    Database.HDBC Database.HDBC.Types Database.HDBC.DriverUtils
    Database.HDBC.ColTypes Database.HDBC.Statement
    Database.HDBC.SqlValue Database.HDBC.Locale
hidden-modules: Database.HDBC.Utils
trusted: False
import-dirs: /usr/local/lib/ghc/HDBC-2.4.0.2
library-dirs: /usr/local/lib/ghc/HDBC-2.4.0.2
data-dir: /usr/local/share/hs-HDBC-2.4.0.2
hs-libraries: HSHDBC-2.4.0.2-5UoWvikOzbMJKUris4Q3M4
depends:
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    bytestring-0.10.6.0-fd9ecdc10518a92e9e756e845ae35989
    containers-0.5.6.2-59326c33e30ec8f6afd574cbac625bbb
    convertible-1.1.1.0-9094a83e9ce58ef3a67f72838d63635d
    mtl-2.2.1-3af90341e75ee52dfc4e3143b4e5d219
    old-time-1.1.0.3-4494378134a1c0eadea2f9ea5411834e
    text-1.2.1.3-d050b6e0fc32994b2ea423ca0ac22057
    time-1.5.0.1-1b9a502bb07a3e6f4d6935fbf9db7181
    utf8-string-1.0.1.1-09f6924ad5da4f093413455bda66bd2c
haddock-interfaces: /usr/local/share/doc/hs-HDBC-2.4.0.2/html/HDBC.haddock
haddock-html: /usr/local/share/doc/hs-HDBC-2.4.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
